

/*-----------------------------------------------------------------------------------*/
/*	01: ESTILOS GENERALES
/*-----------------------------------------------------------------------------------*/	
body {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #000;
	font-weight: 400;
	background:#fff;
	margin: 0;
	text-rendering: optimizeLegibility;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	-webkit-font-smoothing: subpixel-antialiased;
	height: 100%;
	width: 100%;
}

html { font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; height:100%;}
img { display:block; height:auto; max-width:100%; vertical-align:top; ms-interpolation-mode:bicubic; opacity:1.0; width: auto\9;}
.wow:nth-child(1), .wow:nth-child(2), .wow:nth-child(3), .wow:nth-child(4), .wow:nth-child(5), .wow:nth-child(6)  { visibility: hidden; }

.container {
    padding-left: 30px;
    padding-right: 30px;
}

section {
    padding: 55px 0;
}

.center {
    text-align: center;
}


.hline {
    color:#e54745;
    border-bottom: 2px solid #ffffff;
    margin-bottom: 25px;
}

.blue {
    color:#29384C;

}

.spacing {
    margin-top: 40px;
    margin-bottom: 40px;
}


.br{
    -webkit-border-radius: 50px;
    border-radius: 50px;
}


.mt {
    margin-top: 80px;
}

#navigation ul {
  display: inline;
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: center;
}

#navigation li {
  display: inline;
}

#navigation li a {
 display: inline-block;
color: #777;
letter-spacing: .065em;
padding: 1px 23px;
text-decoration: none;
margin-right: 2em;
}

#navigation li a:hover {
  cursor: pointer;
  color: #4cbb8e;
  border: 4px solid #4cbb8e;
}

#navigation li.active a {
  color: #4cbb8e;
  border: 4px solid #4cbb8e;
}


.content p {
  
  clear: both;
  color: #29384c;
  letter-spacing: .065em;
  line-height: 1.5em;
  padding: .5em 0 0 0;
  margin: 0 auto;
}

.thumbnail {
    position:relative;
    overflow:hidden;
}
 
.caption {
    position:absolute;
    top:-30px;
    right:0;
    background:rgba(66, 139, 202, 0.75);
    width:100%;
    height:100%;

    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
}

.caption a, .caption p{
    margin-top:20px;
}

.margbot0 {margin-bottom:0 !important;}
.margbot5 {margin-bottom:5px !important;}
.margbot10 {margin-bottom:10px !important;}
.margbot20 {margin-bottom:20px !important;}
.margbot25 {margin-bottom:25px !important;}
.margbot30 {margin-bottom:30px !important;}
.margbot35 {margin-bottom:35px !important;}
.margbot40 {margin-bottom:40px !important;}
.margbot50 {margin-bottom:50px !important;}
.margbot55 {margin-bottom:55px !important;}
.margbot60 {margin-bottom:60px !important;}
.margbot65 {margin-bottom:65px !important;}
.margbot70 {margin-bottom:70px !important;}
.margbot75 {margin-bottom:75px !important;}
.margbot80 {margin-bottom:80px !important;}
.margbot95 {margin-bottom:95px !important;}
.margbot120 {margin-bottom:120px !important;}

.pad0 {padding:0 !important;}
.padbot0 {padding-bottom:0 !important;}
.padbot10 {padding-bottom:10px !important;}
.padbot20 {padding-bottom:20px !important;}
.padbot30 {padding-bottom:30px !important;}
.padbot40 {padding-bottom:40px !important;}
.padbot50 {padding-bottom:50px !important;}
.padbot60 {padding-bottom:60px !important;}
.padbot70 {padding-bottom:70px !important;}
.padbot80 {padding-bottom:80px !important;}
.padbot85 {padding-bottom:85px !important;}
.padtop0 {padding-top:0 !important;}
.padright0 {padding-right:0 !important;}


p {margin:0 0 20px;}


h1, h2, h3, h4, h5, h6 {
    margin-top:0;
    font-family: 'Oswald', sans-serif;
    text-transform:uppercase;
    font-weight:600;
    line-height:1.2;
    color:#000;
}

h1 {margin:0 0 24px; font-size:28px;}
h2 {margin:0 0 43px; font-size:23px;}
h3 {margin:0 0 21px; font-size:20px;}
h4 {margin:0 0 21px; font-size:17px;}
h5 {margin:0 0 15px; font-size:15px;}
h6 {margin:0 0 15px; font-size:12px;}

.page_title h2 {
    margin-bottom:61px;
    font-family: 'Oswald', cursive;
    font-weight:400;
    line-height:40px;
    font-size:40px;
}







header {
    position:fixed;
    z-index:9999;
    left:0;
    top:0;
    width:100%;
    text-align: center;
    padding:10px 0;
     background-color:#29384c;
}
.menu_fixed{
    padding:15px 0;
    background-color:#2c3339;
    text-align: center;
    text-shadow: none !important;
}

.menu_fixed a {
    color: #000;
    text-shadow: none !important;
}



.logo {float:left;}
.logo a {display:block;}

    .thumbnail {
    margin-top: 30px;
}



/* Menu */
.main_menu {
    
    padding:19px 0 0;
    color: #fff;

}
.main_menu li {
    display:inline-block;
    margin:0 0 0 15px;
    padding:0;

}
.main_menu li a {
    display:block;
    padding:1px 10px;
    text-transform:uppercase;
    font-weight:400;
    line-height:20px;
    font-size:13px;
    color: #fff;
}
.main_menu li a:hover,
.main_menu li.active a {
    color:#e54745;
    border-bottom:#ff9933;
}

.active{
    color: #FF9933;
}


.flick-sub-text {
   
   font-weight:100;
}



/* CONTACTO */

#f {
    padding-top: 70px;
    padding-bottom: 70px;
    text-align: center;
}


#contactwrap {
    margin-top: 0px;
    padding-top: 25px;
    padding-bottom: 25px;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    color: #fff;
    vertical-align: middle;
    background-color: #29384c;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

label {
    color: #fff;
}




/*--------------------------------*/
/*	PRELOADER
/*--------------------------------*/
body.royal_loader { background: none!important; visibility: hidden!important; }
#royal_preloader {
   visibility: visible;
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 9999999999;
    -webkit-transition: opacity 0.2s linear 0.8s;
       -moz-transition: opacity 0.2s linear 0.8s;
        -ms-transition: opacity 0.2s linear 0.8s;
         -o-transition: opacity 0.2s linear 0.8s;
            transition: opacity 0.2s linear 0.8s;
}
#royal_preloader.complete { opacity: 0; }
#royal_preloader .background {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: #000!important;
    -webkit-transition: background 0.5s linear;
       -moz-transition: background 0.5s linear;
        -ms-transition: background 0.5s linear;
         -o-transition: background 0.5s linear;
            transition: background 0.5s linear;
}
#royal_preloader.number .percentage {
    color: #000;
	background: transparent;
    font-family: 'Lato',sans-serif;
  	text-align: center;
    margin: -90px 0px 0px -90px;
    background-image: url('../img/loader.gif');
    background-repeat: no-repeat;
    background-position: 50% 0;
    padding-top: 110px;
    width: 180px;
    position: absolute;
    font-size: 25px;
    top: 50%;
    left: 50%;
    -webkit-transition: all 0.3s linear 0.5s;
       -moz-transition: all 0.3s linear 0.5s;
        -ms-transition: all 0.3s linear 0.5s;
         -o-transition: all 0.3s linear 0.5s;
            transition: all 0.3s linear 0.5s;
}	





/*-----------------------------------------------------------------------------------*/
/*  ABOUT US 
/*-----------------------------------------------------------------------------------*/ 

.section-about {
    border-bottom: 1px dotted #000;
    padding: 0 10% 50px;
    text-align: center;
}

.section-title {
    color: #353535;
    font-size: 36px;
    line-height: 1;
    margin-bottom: 30px;
    text-align: center;
}




/*-----------------------------------------------------------------------------------*/
/*	12: MEDIA QUERIES
/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width : 1024px) {

/* CSS3 ANIMATIONS OFF */
.fadeIn, .bounceIn, .bounceInDown, .fadeInRightBig, .fadeInUp, .pulse, .bounce{
 -webkit-animation: none !important;
 -moz-animation: none !important;
 -o-animation: none !important;
 -ms-animation: none !important;
 animation: none !important; 
}

.wow { visibility:visible; }
#milestones .well{  height:auto!important; }

.thumbnail { margin-top: 30px;}

}


@media (max-width: 767px) {
    

    .menu_toggler {display:block; margin-top:4px; width:20px; height:20px; line-height:20px; text-align:right; font-size:21px; color:#fff;}

    header {position:fixed; top:0; margin:0; padding:15px 0 !important;}
    
    .main_menu {padding:0;}
    .main_menu ul {position:absolute; left:0; top:100%; width:100%; text-align:left; background-color:#2d3134;}
    .main_menu li {display:block; margin:0; padding:0 0 4px 30px;}
    .main_menu li:before, .main_menu li:after {display:none;}
    .main_menu li a {color:rgba(255,255,255,0.5); padding:0;}
    .main_menu li a:before {display:none;}
    .main_menu li a:hover, .main_menu li.active a {background:none; color:#fff;}
    
    

    .logo a {width:160px;}

    
}



@media (max-width: 479px) {
    
    .thumbnail {
    margin-top: 30px;
}

.logo{
    display:none;
}
    


    .col-ss-1, .col-ss-2, .col-ss-3, .col-ss-4, .col-ss-5, .col-ss-6, .col-ss-7, .col-ss-8, .col-ss-9, .col-ss-10, .col-ss-11 {float: left;}
    .col-ss-12 {width: 100%;}
    .col-ss-11 {width: 91.66666666666666%;}
    .col-ss-10 {width: 83.33333333333334%;}
    .col-ss-9 {width: 75%;}
    .col-ss-8 {width: 66.66666666666666%;}
    .col-ss-7 {width: 58.333333333333336%;}
    .col-ss-6 {width: 50%;}
    .col-ss-5 {width: 41.66666666666667%;}
    .col-ss-4 {width: 33.33333333333333%;}
    .col-ss-3 {width: 25%;}
    .col-ss-2 {width: 16.666666666666664%;}
    .col-ss-1 {width: 8.333333333333332%;}

    #navigation li a {
 display: inline-block;
color: #777;
padding: 1px 6px;
text-decoration: none;
margin-right: 3px;
}

}

/*-----------------------------------------------------------------------------------*/
/*  1footer
/*-----------------------------------------------------------------------------------*/

.black-gray-bg {
    background: #29384c;
}

.dark-footer .btn-sub, .dark-footer .btn-sub:hover, .dark-footer .btn-sub:focus, .dark-footer .btn-sub:active, .dark-footer .btn-sub:active:focus {
    background: #4e4e4e;
    border: 1px solid #4e4e4e !important;
}

.divide-md {
    color: #fff;
    padding-top: 45px;
    padding-bottom: 45px;
}

hr.no-margin {
    margin-top: 0;
    margin-bottom: 0;
}

.dark-smoke {
    color: #4e4e4e !important;
}

.light {
    color: #fff !important;
}

.smoke {
    color: #aaa !important;
}

p.lead {
    font-size: 21px;
    line-height: 1.5;
}

#social {
    width: 100%;
    height: auto;
    padding: 30px 0 15px;
    text-align: center;
}

.social a {
    display:inline-block;
    width:24px;
    height:24px;
    margin:0 2px 0 0;
    text-align:center;
    line-height:24px;
    font-size:18px;
    color:#fff;
}
.social a:hover {
    color:#e54745;
}

.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
    font-size:25px;
}
